/* reset */
html body {
	margin:0;
}
form,fieldset,legend,input,button,textarea {
	margin:0;
	padding:0;
}
input,button,textarea,select,optgroup,option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}
input,button,textarea,select {
	*font-size:100%;
}
/*end reset*/

#portalNav {
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#dedede 100%); /* IE10+ */
	background: linear-gradient(top,  #fefefe 0%,#dedede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dedede',GradientType=0 ); /* IE6-8 */
	margin:0;
	padding:0 0;
	border-bottom:solid 1px #999;
	font:normal 0.65em Verdana, Geneva, sans-serif;
	color:#fff;
	/*height:25px;*/
}

#portalNav #center {
	position:relative;
	width:auto;
	max-width:1174px;
	margin:0 auto;
	padding:0 15px !important;
	float:none !important;
	min-height:inherit !important;
	border:none !important;
}

.PN_leftCol {
	float:left;
}

.PN_leftCol a img {
	opacity:1.0;
	-webkit-transition: opacity 200ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
	-moz-transition: opacity 200ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
	-o-transition: opacity 200ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition: opacity 200ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
}
	.PN_leftCol a img:hover {
		opacity:0.70;
	}

.PN_rightCol {
	border:none;
	background-color:#e7e7e7;
	margin:0;
	padding:0;
}

.nosearch {
	margin-right:4%; /* 38px/950px=% */
}

/* MyCSSMenu Core CSS [Do Not Modify!] */
.qmclear {font-size:1px;height:0;width:0;clear:left;line-height:0;display:block;float:none !important;}
.qmmc {position:relative;zoom:1;z-index:10;}
.qmmc a, .qmmc li {float:left;display:block;padding-bottom:0;white-space:nowrap;position:relative;z-index:1;}
.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}
.qmsh div a {float:left;}
.qmmc > div{visibility:hidden;position:absolute;}
.qmmc li {z-index:auto; margin:0 !important;}
.qmmc ul {left:-10000px;position:absolute;z-index:10;}
.qmmc, .qmmc ul {list-style:none;padding:0; margin:0; float:right; width:auto;}
.qmmc li a {float:none}
.qmmc li:hover>ul{left:auto;}
#qm0 ul {top:100%;}
#qm0 ul li:hover>ul{top:5px;left:100%;}

/*!!!!!!!!!!! MyCSSMenu Styles !!!!!!!!!!!*/

/*"""""""" (MAIN) Items""""""""*/	
#qm0 a:link,
#qm0 a:visited,
#qm0 a:hover,
#qm0 a:active {
	margin:0;
	padding:5px; /* 5px/950px=0.52631579% */
	text-decoration:none;
	color:#333;
	outline:none;
}

/*"""""""" (SUB) Container""""""""*/	
#qm0 > div,
#qm0 > ul {	
	margin:0;
	padding:0;
	background-color:#545454;
	border-style:none;
}

/*"""""""" (SUB) Items""""""""*/	
#qm0 > div a,
#qm0 ul a {
	margin:0;
	padding:3px 10px 0 5px;
	background-color:transparent;
	border-width:0;
	border-style:none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: none;
	transition: all 0.2s ease;
}
	#qm0 ul li:first-child a {
		-moz-border-radius: 0 5px 0 0;  
		-webkit-border-radius: 0 5px 0 0;  
		border-radius: 0 5px 0 0;
	}

/*"""""""" (SUB) Hover State""""""""*/	
#qm0 > div a:hover,
#qm0 ul a:hover {	
	background-color:#d3d3d3;
	color:#b10202;
}
#qm0 ul li:last-child a:hover {
	-moz-border-radius: 0 0 5px 5px;  
	-webkit-border-radius: 0 0 5px 5px;  
	border-radius: 0 0 5px 5px;
}

/*"""""""" (SUB) Active State""""""""
body #qm0 > div .qmactive, body #qm0 > div .qmactive:hover {	
	background-color:#dadada;
}*/	

.qmmc li a.qmparent {
	position: relative;
	z-index:11;
	margin:0 15px 0 0 !important;
	padding-bottom:12px;
	border:solid 1px transparent;
	line-height:11px;
}

.qmmc li:hover a.qmparent {
	background:#fff url(/Include/css/images/bkgrd-ffffff.png) repeat;
	margin:0 15px 0 0 !important;
	padding:0;
	border:solid 1px #666;
	border-bottom:none;
	-moz-border-radius: 5px 5px 0 0;  
	-webkit-border-radius: 5px 5px 0 0;  
	border-radius: 5px 5px 0 0;
	line-height:11px;
}

#qm0 ul {
	top:21px;
	margin:0;
	min-width:130px;
	padding:0;
	background:url(/Include/css/images/bkgrd-ffffff.png) repeat;
	background:rgba(255,255,255,0.9);
	border:solid 1px #666;
	-moz-border-radius: 0 5px 5px 5px;  
	-webkit-border-radius: 0 5px 5px 5px;  
	border-radius: 0 5px 5px 5px;
	text-align:left;
}

.qmmc li {
	border-top:solid 1px transparent;
}

.qmmc ul li {
	border-top:solid 1px #b5b5b5;
	padding:1px;
}
	.qmmc ul li:first-child {
		border-top:none;
		-moz-border-radius: 0 5px 0 0;  
		-webkit-border-radius: 0 5px 0 0;  
		border-radius: 0 5px 0 0;
	}

/* new google search engine */
#portalNav #search {
	width:190px !important;
	margin-top:1px !important;
	background:#fff;
}
	#qm0 div#search,
	#search #___gcse_0,
	.gsc-control-searchbox-only {
		visibility:inherit !important;
		position:relative !important;
		background-color:transparent !important;
	}
	#search .gsc-input-box {
		margin-bottom:0 !important;
		padding:0 !important;
		border:solid 1px #999 !important;
	}
		#search .gsc-input-box-hover,
    #search .gsc-input-box-focus {
			border:solid 1px #666 !important;
		}
		#search .gsc-search-box {
			margin:0 !important;
		}
			#search .gsc-search-box td {
				padding:0 !important;
				border:none !important;
		}
		#search input.gsc-input {
			border:none !important;
			/*width:95%;*/
      font-size: 13px;
      padding-left: 2px;
		}
		#search input.gsc-input:focus {
			-moz-box-shadow:none !important;
			-webkit-box-shadow:none !important;
			box-shadow:none !important;
		}
    input.gsc-input::-moz-placeholder {
      background: none;
      color: transparent;
    }
		#search .gsib_b {
			display:none !important;
		}
		#search #___gcse_0 td.gsc-search-button {
			overflow:hidden;
		}
		#search #___gcse_0 button.gsc-search-button,
		#search button.gsc-search-button {
			min-width:0 !important;
			width:auto !important;
			/*height:18px;  100% 18px */
			padding:3px 4px !important;
			/*background-color:#b10202 !important;*/
			-webkit-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190);
			-moz-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190);
			/*-o-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190);*/
			transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190);
			border: none !important;
			border-left:solid 1px #999 !important;
			-moz-border-radius:0 !important;
			-webkit-border-radius:0 !important;
			border-radius:0 !important;
			font:normal 0.855em Arial, Helvetica, sans-serif !important;
			color:#333 !important;
      background: #666 !important;
		}
      #search #___gcse_0 button.gsc-search-button:hover,
			#search button.gsc-search-button:hover,
			#search #___gcse_0 button.gsc-search-button:active,
			#search button.gsc-search-button:active,
      #search #___gcse_0 button.gsc-search-button:focus,
			#search button.gsc-search-button:focus {
				background-color:#8d0101 !important;
				-webkit-transition: background-color 0s ease;
				-moz-transition: background-color 0s ease;
				-o-transition: background-color 0s ease;
				transition: background-color 0s ease;
				border: none !important;
				font:normal 0.865em Arial, Helvetica, sans-serif !important;
				color:#fff !important;
        padding:3px 4px !important;
			}


.PN_clear {
	clear:both;
}